package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenequeryprocessPK;
import com.qsoft.rs.sincoar.dto.TgenequeryprocessPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenequeryprocessPKMapper {

    TgenequeryprocessPKMapper INSTANCE = Mappers.getMapper(TgenequeryprocessPKMapper.class);

    TgenequeryprocessPK getEntidad(TgenequeryprocessPKDTO tgenequeryprocessPK);

    TgenequeryprocessPKDTO getDto(TgenequeryprocessPK tgenequeryprocessPK);

}